package com.ruoyi.xq.enums.common;

import lombok.Getter;

@Getter
public enum OrderTypeEnum {
    VIP("V"),
    WITHDRAW("W"),
    WX_TRANS("X"),
    AUTH_ORDER("A"),
    ACTIVITY_MATCHMAKING("M"),
    GROUP("G"),
        ;

    private final String type;

    OrderTypeEnum(String type) {
        this.type = type;
    }
}
